<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="bottom" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_gravity="center_horizontal" android:id="@id/rl_weather_alert_item_icon_bg" android:layout_width="@dimen/_75dp" android:layout_height="@dimen/_75dp">
        <ImageView android:id="@id/iv_weather_alert_icon_image" android:layout_width="@dimen/_60dp" android:layout_height="@dimen/_60dp" android:layout_centerInParent="true" />
    </RelativeLayout>
    <TextView android:textSize="@dimen/text_size_17sp" android:textColor="@android:color/white" android:layout_gravity="center_horizontal" android:id="@id/tv_weather_alert_icon_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp" android:maxLines="1" android:singleLine="true" />
</LinearLayout>